actions: []
api_documentation: http://docs.ros.org/hydro/api/quadrotor_tk_handler/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- telekyb_msgs
- sensor_msgs
- cmake_modules
- vrep_ros_plugin
depends_on: []
description: The quadrotor_tk_handler package
doc_job: doc-hydro-vrep_ros_bridge
has_changelog_rst: false
license: TODO
maintainers: rspica <rspica@todo.todo>
msgs: []
package_type: package
repo_name: vrep_ros_bridge
repo_url: ''
srvs: []
timestamp: 1431177416.300386
url: ''
vcs: git
vcs_uri: https://github.com/lagadic/vrep_ros_bridge.git
vcs_version: master
